{
	"description": "Details about point cloud files",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"properties": {
		"field_of_application": {
			"description": "Field of application",
			"type": "string",
			"enum": [
				"unknown",
				"SLS",
				"TLS",
				"KLS",
				"MLS",
				"ULS",
				"ALS",
				"BLS",
				"ILS"
			]
		},
		"comments": {
			"description": "Comments",
			"type": "string"
		},
		"project": {
			"description": "Project name",
			"type": "string"
		}
	},
	"title": "Point Cloud Information"
}